.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/8135/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.319336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/8135/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/8135/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/8135/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.932129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/8135/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/8135/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.830566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/8135/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/8135/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/8135/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.317383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/8135/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,102,0),0 0.015em rgb(255,102,0),0.015em 0 rgb(255,102,0),0 -0.015em  rgb(255,102,0);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc3{text-shadow:-0.015em 0 rgb(255,64,0),0 0.015em rgb(255,64,0),0.015em 0 rgb(255,64,0),0 -0.015em  rgb(255,64,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,102,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(255,64,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._24{margin-left:-6.722520px;}
._20{margin-left:-5.474052px;}
._3{margin-left:-4.320000px;}
._5{margin-left:-2.736000px;}
._0{margin-left:-1.119916px;}
._4{width:1.080560px;}
._14{width:2.304000px;}
._e{width:4.248000px;}
._f{width:5.256000px;}
._10{width:7.200000px;}
._1e{width:8.325408px;}
._13{width:10.167664px;}
._12{width:11.592000px;}
._18{width:13.484468px;}
._11{width:14.760000px;}
._19{width:17.142552px;}
._16{width:19.698460px;}
._15{width:20.978236px;}
._1a{width:22.258740px;}
._22{width:24.489180px;}
._1d{width:26.378268px;}
._1f{width:27.658368px;}
._1b{width:29.634024px;}
._1c{width:30.697128px;}
._7{width:33.519916px;}
._28{width:35.598004px;}
._27{width:36.761892px;}
._2b{width:39.087788px;}
._17{width:42.059052px;}
._a{width:43.920000px;}
._b{width:45.288000px;}
._21{width:46.976800px;}
._23{width:51.763404px;}
._2c{width:54.091260px;}
._9{width:68.328000px;}
._8{width:93.063916px;}
._2a{width:95.907992px;}
._29{width:96.942972px;}
._c{width:108.000000px;}
._d{width:171.216000px;}
._6{width:172.263916px;}
._25{width:1347.272676px;}
._26{width:1351.692676px;}
._2{width:1378.564676px;}
._1{width:1394.096676px;}
.fc7{color:rgb(191,0,65);}
.fc9{color:rgb(6,154,46);}
.fc8{color:rgb(52,101,164);}
.fc5{color:rgb(201,33,30);}
.fc6{color:rgb(255,64,0);}
.fc4{color:transparent;}
.fc3{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(255,102,0);}
.fc0{color:rgb(255,128,0);}
.fs13{font-size:24.376000px;}
.fs10{font-size:43.200000px;}
.fs7{font-size:50.004000px;}
.fs11{font-size:54.764000px;}
.fs1{font-size:56.012000px;}
.fsc{font-size:60.436000px;}
.fs4{font-size:63.948000px;}
.fsd{font-size:65.196000px;}
.fs8{font-size:66.444000px;}
.fse{font-size:70.752000px;}
.fs3{font-size:72.000000px;}
.fs9{font-size:80.052000px;}
.fs12{font-size:82.432000px;}
.fsb{font-size:87.988000px;}
.fs6{font-size:96.036000px;}
.fsa{font-size:103.976000px;}
.fs5{font-size:108.056000px;}
.fs2{font-size:128.012000px;}
.fsf{font-size:135.156000px;}
.fs0{font-size:159.988000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.036400px;}
.y3{bottom:11.128000px;}
.ya2{bottom:45.141200px;}
.y74{bottom:56.602000px;}
.y4b{bottom:59.438600px;}
.ybc{bottom:61.908600px;}
.y2c{bottom:62.055500px;}
.y52{bottom:68.430700px;}
.yae{bottom:69.314700px;}
.yad{bottom:76.869000px;}
.y5a{bottom:81.144700px;}
.y22{bottom:84.019000px;}
.y62{bottom:84.423300px;}
.yc8{bottom:90.135500px;}
.ybb{bottom:92.088100px;}
.y4a{bottom:95.442100px;}
.y16{bottom:95.958200px;}
.y41{bottom:101.190700px;}
.y2b{bottom:101.301200px;}
.y51{bottom:101.706800px;}
.y68{bottom:104.175500px;}
.y73{bottom:104.544700px;}
.ya1{bottom:104.802100px;}
.y34{bottom:108.082000px;}
.y95{bottom:108.708600px;}
.y21{bottom:110.145100px;}
.y9a{bottom:113.129900px;}
.y8b{bottom:114.567700px;}
.y15{bottom:119.099500px;}
.y59{bottom:119.358200px;}
.y80{bottom:120.426800px;}
.yba{bottom:122.122000px;}
.yac{bottom:123.006000px;}
.y61{bottom:124.333300px;}
.y10{bottom:126.802000px;}
.yab{bottom:130.670800px;}
.y49{bottom:131.592500px;}
.yc7{bottom:131.739400px;}
.y40{bottom:135.093400px;}
.yc6{bottom:135.903300px;}
.y20{bottom:136.419400px;}
.y67{bottom:138.888100px;}
.y2a{bottom:140.583300px;}
.y14{bottom:142.242100px;}
.y99{bottom:143.826800px;}
.y94{bottom:146.922100px;}
.y33{bottom:147.327700px;}
.y58{bottom:150.053800px;}
.yb9{bottom:152.265100px;}
.y1f{bottom:162.546800px;}
.y60{bottom:164.352500px;}
.y6b{bottom:164.499400px;}
.y13{bottom:165.384700px;}
.yf{bottom:166.047700px;}
.y72{bottom:166.305100px;}
.y48{bottom:167.594700px;}
.yc5{bottom:173.196400px;}
.y66{bottom:173.453800px;}
.y8a{bottom:174.228600px;}
.y98{bottom:174.486000px;}
.y3f{bottom:174.891600px;}
.y7e{bottom:176.438600px;}
.yaa{bottom:176.844200px;}
.yc4{bottom:177.470800px;}
.y29{bottom:179.829000px;}
.y57{bottom:181.782900px;}
.y93{bottom:182.299000px;}
.ya9{bottom:184.362100px;}
.y32{bottom:186.573400px;}
.y12{bottom:188.415500px;}
.y6a{bottom:190.626800px;}
.yb8{bottom:192.173800px;}
.y3e{bottom:202.049900px;}
.y47{bottom:203.598200px;}
.y1e{bottom:204.150700px;}
.y5f{bottom:204.261200px;}
.y97{bottom:205.034700px;}
.ye{bottom:205.293400px;}
.y65{bottom:208.167700px;}
.y11{bottom:211.558100px;}
.y71{bottom:214.284200px;}
.yc3{bottom:214.653400px;}
.y92{bottom:217.638200px;}
.y85{bottom:218.706800px;}
.yc2{bottom:218.964200px;}
.y28{bottom:219.074700px;}
.y56{bottom:221.028600px;}
.ya0{bottom:224.160300px;}
.yb7{bottom:225.339400px;}
.y31{bottom:225.855500px;}
.y3d{bottom:229.099000px;}
.y50{bottom:229.209500px;}
.ya8{bottom:230.535500px;}
.y96{bottom:235.731600px;}
.ya7{bottom:238.053400px;}
.y1d{bottom:238.863300px;}
.y46{bottom:239.638100px;}
.y64{bottom:242.733400px;}
.y69{bottom:242.990800px;}
.yb6{bottom:251.577300px;}
.y3c{bottom:256.257300px;}
.y5e{bottom:258.099400px;}
.y55{bottom:260.310700px;}
.y4f{bottom:262.632500px;}
.y30{bottom:265.248100px;}
.y45{bottom:275.750800px;}
.y70{bottom:276.009500px;}
.y63{bottom:277.446000px;}
.y3b{bottom:283.453300px;}
.y84{bottom:283.710700px;}
.y9f{bottom:283.968100px;}
.ya6{bottom:284.226800px;}
.yb5{bottom:291.486000px;}
.ya4{bottom:295.133800px;}
.y4e{bottom:295.908600px;}
.y1c{bottom:296.055500px;}
.y89{bottom:296.314200px;}
.yc1{bottom:297.750700px;}
.y5d{bottom:298.008100px;}
.y54{bottom:299.703300px;}
.y3a{bottom:310.464700px;}
.y44{bottom:311.790700px;}
.y27{bottom:312.048100px;}
.y8{bottom:317.613400px;}
.yb4{bottom:317.760300px;}
.y8f{bottom:323.619400px;}
.ya5{bottom:324.246000px;}
.yc0{bottom:327.489500px;}
.y1b{bottom:329.184700px;}
.y7f{bottom:331.394700px;}
.y39{bottom:337.659400px;}
.y5c{bottom:338.028600px;}
.y26{bottom:338.286000px;}
.yb{bottom:338.544700px;}
.y9e{bottom:343.629000px;}
.y2f{bottom:343.739500px;}
.yb3{bottom:343.887700px;}
.y7{bottom:347.794200px;}
.y83{bottom:348.825100px;}
.y88{bottom:350.779000px;}
.y1a{bottom:355.459000px;}
.y8e{bottom:356.638100px;}
.ybf{bottom:357.264700px;}
.yd{bottom:359.364200px;}
.y25{bottom:364.413400px;}
.y38{bottom:364.670800px;}
.ya3{bottom:374.030800px;}
.ya{bottom:377.826800px;}
.y6{bottom:377.937300px;}
.y7d{bottom:378.710800px;}
.y19{bottom:381.585100px;}
.y2e{bottom:383.022900px;}
.y43{bottom:383.796400px;}
.yb2{bottom:383.943300px;}
.y8d{bottom:389.655500px;}
.y4d{bottom:390.171600px;}
.y6f{bottom:390.429000px;}
.y24{bottom:390.687700px;}
.y37{bottom:391.866800px;}
.y53{bottom:397.689500px;}
.yc{bottom:398.609900px;}
.ybe{bottom:400.710700px;}
.y9d{bottom:403.289900px;}
.y87{bottom:405.243800px;}
.y5{bottom:407.969900px;}
.yb1{bottom:410.070700px;}
.y82{bottom:413.829000px;}
.y9{bottom:417.072500px;}
.y5b{bottom:417.994200px;}
.y36{bottom:419.025100px;}
.y42{bottom:419.946800px;}
.y8c{bottom:422.526000px;}
.y18{bottom:423.189000px;}
.y4c{bottom:423.447700px;}
.y23{bottom:432.144700px;}
.yb0{bottom:436.308600px;}
.y6e{bottom:442.573300px;}
.y35{bottom:446.074200px;}
.y2d{bottom:448.542900px;}
.y86{bottom:459.855500px;}
.y9c{bottom:462.950800px;}
.y6d{bottom:467.779000px;}
.ybd{bottom:472.200300px;}
.y91{bottom:474.779500px;}
.yaf{bottom:476.217300px;}
.y2{bottom:480.897300px;}
.y81{bottom:495.194700px;}
.y78{bottom:498.990700px;}
.y7b{bottom:499.358600px;}
.y76{bottom:506.766000px;}
.y6c{bottom:508.461200px;}
.y4{bottom:512.773300px;}
.y17{bottom:515.499400px;}
.y7c{bottom:517.453300px;}
.y90{bottom:518.226800px;}
.y7a{bottom:522.501200px;}
.y9b{bottom:522.648100px;}
.y77{bottom:531.603800px;}
.y75{bottom:535.767700px;}
.y79{bottom:545.643800px;}
.h29{height:16.246699px;}
.h25{height:28.792969px;}
.he{height:36.672855px;}
.hd{height:36.819352px;}
.h28{height:40.163832px;}
.h26{height:40.324273px;}
.h5{height:41.243211px;}
.h20{height:44.500727px;}
.h8{height:46.899363px;}
.h13{height:47.086711px;}
.h21{height:48.005648px;}
.h10{height:48.924586px;}
.hf{height:51.786369px;}
.h22{height:52.096687px;}
.h1b{height:52.417969px;}
.h7{height:52.804688px;}
.hb{height:53.015625px;}
.h1a{height:57.058594px;}
.h11{height:58.944539px;}
.h27{height:60.455500px;}
.h15{height:64.788039px;}
.h16{height:66.227396px;}
.h19{height:67.056387px;}
.ha{height:70.432652px;}
.hc{height:70.714008px;}
.h17{height:74.566406px;}
.h12{height:76.255836px;}
.h18{height:79.248102px;}
.h1e{height:82.905416px;}
.h23{height:90.952439px;}
.h1f{height:91.124291px;}
.h1c{height:92.280246px;}
.h1d{height:99.271588px;}
.h14{height:99.459158px;}
.h9{height:111.907605px;}
.h24{height:115.423752px;}
.h6{height:132.574928px;}
.h3{height:165.690697px;}
.h2{height:580.356400px;}
.h4{height:580.392800px;}
.h0{height:580.393701px;}
.h1{height:580.450000px;}
.w1{width:1031.550000px;}
.w2{width:1031.773600px;}
.w3{width:1031.810000px;}
.w0{width:1031.811024px;}
.x0{left:0.000000px;}
.x3c{left:27.674400px;}
.x3f{left:50.190400px;}
.x2{left:55.238300px;}
.x30{left:61.245600px;}
.x1c{left:62.645700px;}
.x20{left:64.487800px;}
.x3a{left:66.441700px;}
.x49{left:69.537000px;}
.x1e{left:73.700900px;}
.x32{left:80.223000px;}
.x27{left:89.436100px;}
.x4b{left:92.162200px;}
.x2b{left:93.746900px;}
.x2c{left:95.148300px;}
.x25{left:99.459100px;}
.x37{left:101.411700px;}
.x29{left:105.023100px;}
.x2f{left:108.413500px;}
.x28{left:112.577400px;}
.x39{left:115.194300px;}
.x6{left:118.548300px;}
.xe{left:120.131700px;}
.x31{left:122.343000px;}
.x1{left:124.811700px;}
.x51{left:126.102600px;}
.xd{left:131.186900px;}
.x4{left:135.462600px;}
.x24{left:136.899100px;}
.x5{left:138.188700px;}
.x40{left:147.143100px;}
.x1d{left:150.165600px;}
.x7{left:167.042200px;}
.x3e{left:176.660900px;}
.x43{left:183.699100px;}
.x4f{left:187.973500px;}
.x2a{left:190.331700px;}
.x1b{left:192.396100px;}
.x3d{left:200.060900px;}
.x33{left:201.386900px;}
.x2d{left:204.371700px;}
.x3{left:207.468300px;}
.x18{left:209.420900px;}
.x4d{left:220.623000px;}
.x2e{left:224.123900px;}
.x44{left:225.303000px;}
.x26{left:240.485700px;}
.x21{left:242.954400px;}
.x4e{left:252.866900px;}
.x45{left:287.285700px;}
.x3b{left:294.066500px;}
.x4c{left:302.910400px;}
.x50{left:310.428300px;}
.x52{left:324.615200px;}
.x47{left:406.386500px;}
.x22{left:409.887400px;}
.x9{left:429.270400px;}
.xa{left:437.708700px;}
.x46{left:440.325600px;}
.x11{left:450.569600px;}
.x8{left:451.896900px;}
.xf{left:480.087400px;}
.x10{left:482.186900px;}
.x53{left:532.487800px;}
.x41{left:546.897000px;}
.x23{left:557.841700px;}
.x38{left:564.068700px;}
.x1a{left:571.623000px;}
.x42{left:580.725600px;}
.x48{left:599.040000px;}
.x34{left:613.226900px;}
.x4a{left:617.243900px;}
.x1f{left:635.706500px;}
.x19{left:646.761700px;}
.x35{left:652.472600px;}
.x36{left:672.630400px;}
.x14{left:739.956100px;}
.x13{left:751.931700px;}
.x17{left:760.776900px;}
.xb{left:764.645700px;}
.x15{left:767.666900px;}
.x16{left:775.700900px;}
.x12{left:779.754300px;}
.xc{left:792.872600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._24{margin-left:-6.894892pt;}
._20{margin-left:-5.614412pt;}
._3{margin-left:-4.430769pt;}
._5{margin-left:-2.806154pt;}
._0{margin-left:-1.148632pt;}
._4{width:1.108267pt;}
._14{width:2.363077pt;}
._e{width:4.356923pt;}
._f{width:5.390769pt;}
._10{width:7.384615pt;}
._1e{width:8.538880pt;}
._13{width:10.428373pt;}
._12{width:11.889231pt;}
._18{width:13.830224pt;}
._11{width:15.138462pt;}
._19{width:17.582105pt;}
._16{width:20.203549pt;}
._15{width:21.516139pt;}
._1a{width:22.829477pt;}
._22{width:25.117108pt;}
._1d{width:27.054634pt;}
._1f{width:28.367557pt;}
._1b{width:30.393871pt;}
._1c{width:31.484234pt;}
._7{width:34.379401pt;}
._28{width:36.510773pt;}
._27{width:37.704505pt;}
._2b{width:40.090039pt;}
._17{width:43.137489pt;}
._a{width:45.046154pt;}
._b{width:46.449231pt;}
._21{width:48.181333pt;}
._23{width:53.090671pt;}
._2c{width:55.478215pt;}
._9{width:70.080000pt;}
._8{width:95.450170pt;}
._2a{width:98.367171pt;}
._29{width:99.428689pt;}
._c{width:110.769231pt;}
._d{width:175.606154pt;}
._6{width:176.680939pt;}
._25{width:1381.818129pt;}
._26{width:1386.351463pt;}
._2{width:1413.912488pt;}
._1{width:1429.842745pt;}
.fs13{font-size:25.001026pt;}
.fs10{font-size:44.307692pt;}
.fs7{font-size:51.286154pt;}
.fs11{font-size:56.168205pt;}
.fs1{font-size:57.448205pt;}
.fsc{font-size:61.985641pt;}
.fs4{font-size:65.587692pt;}
.fsd{font-size:66.867692pt;}
.fs8{font-size:68.147692pt;}
.fse{font-size:72.566154pt;}
.fs3{font-size:73.846154pt;}
.fs9{font-size:82.104615pt;}
.fs12{font-size:84.545641pt;}
.fsb{font-size:90.244103pt;}
.fs6{font-size:98.498462pt;}
.fsa{font-size:106.642051pt;}
.fs5{font-size:110.826667pt;}
.fs2{font-size:131.294359pt;}
.fsf{font-size:138.621538pt;}
.fs0{font-size:164.090256pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.037333pt;}
.y3{bottom:11.413333pt;}
.ya2{bottom:46.298667pt;}
.y74{bottom:58.053333pt;}
.y4b{bottom:60.962667pt;}
.ybc{bottom:63.496000pt;}
.y2c{bottom:63.646667pt;}
.y52{bottom:70.185333pt;}
.yae{bottom:71.092000pt;}
.yad{bottom:78.840000pt;}
.y5a{bottom:83.225333pt;}
.y22{bottom:86.173333pt;}
.y62{bottom:86.588000pt;}
.yc8{bottom:92.446667pt;}
.ybb{bottom:94.449333pt;}
.y4a{bottom:97.889333pt;}
.y16{bottom:98.418667pt;}
.y41{bottom:103.785333pt;}
.y2b{bottom:103.898667pt;}
.y51{bottom:104.314667pt;}
.y68{bottom:106.846667pt;}
.y73{bottom:107.225333pt;}
.ya1{bottom:107.489333pt;}
.y34{bottom:110.853333pt;}
.y95{bottom:111.496000pt;}
.y21{bottom:112.969333pt;}
.y9a{bottom:116.030667pt;}
.y8b{bottom:117.505333pt;}
.y15{bottom:122.153333pt;}
.y59{bottom:122.418667pt;}
.y80{bottom:123.514667pt;}
.yba{bottom:125.253333pt;}
.yac{bottom:126.160000pt;}
.y61{bottom:127.521333pt;}
.y10{bottom:130.053333pt;}
.yab{bottom:134.021333pt;}
.y49{bottom:134.966667pt;}
.yc7{bottom:135.117333pt;}
.y40{bottom:138.557333pt;}
.yc6{bottom:139.388000pt;}
.y20{bottom:139.917333pt;}
.y67{bottom:142.449333pt;}
.y2a{bottom:144.188000pt;}
.y14{bottom:145.889333pt;}
.y99{bottom:147.514667pt;}
.y94{bottom:150.689333pt;}
.y33{bottom:151.105333pt;}
.y58{bottom:153.901333pt;}
.yb9{bottom:156.169333pt;}
.y1f{bottom:166.714667pt;}
.y60{bottom:168.566667pt;}
.y6b{bottom:168.717333pt;}
.y13{bottom:169.625333pt;}
.yf{bottom:170.305333pt;}
.y72{bottom:170.569333pt;}
.y48{bottom:171.892000pt;}
.yc5{bottom:177.637333pt;}
.y66{bottom:177.901333pt;}
.y8a{bottom:178.696000pt;}
.y98{bottom:178.960000pt;}
.y3f{bottom:179.376000pt;}
.y7e{bottom:180.962667pt;}
.yaa{bottom:181.378667pt;}
.yc4{bottom:182.021333pt;}
.y29{bottom:184.440000pt;}
.y57{bottom:186.444000pt;}
.y93{bottom:186.973333pt;}
.ya9{bottom:189.089333pt;}
.y32{bottom:191.357333pt;}
.y12{bottom:193.246667pt;}
.y6a{bottom:195.514667pt;}
.yb8{bottom:197.101333pt;}
.y3e{bottom:207.230667pt;}
.y47{bottom:208.818667pt;}
.y1e{bottom:209.385333pt;}
.y5f{bottom:209.498667pt;}
.y97{bottom:210.292000pt;}
.ye{bottom:210.557333pt;}
.y65{bottom:213.505333pt;}
.y11{bottom:216.982667pt;}
.y71{bottom:219.778667pt;}
.yc3{bottom:220.157333pt;}
.y92{bottom:223.218667pt;}
.y85{bottom:224.314667pt;}
.yc2{bottom:224.578667pt;}
.y28{bottom:224.692000pt;}
.y56{bottom:226.696000pt;}
.ya0{bottom:229.908000pt;}
.yb7{bottom:231.117333pt;}
.y31{bottom:231.646667pt;}
.y3d{bottom:234.973333pt;}
.y50{bottom:235.086667pt;}
.ya8{bottom:236.446667pt;}
.y96{bottom:241.776000pt;}
.ya7{bottom:244.157333pt;}
.y1d{bottom:244.988000pt;}
.y46{bottom:245.782667pt;}
.y64{bottom:248.957333pt;}
.y69{bottom:249.221333pt;}
.yb6{bottom:258.028000pt;}
.y3c{bottom:262.828000pt;}
.y5e{bottom:264.717333pt;}
.y55{bottom:266.985333pt;}
.y4f{bottom:269.366667pt;}
.y30{bottom:272.049333pt;}
.y45{bottom:282.821333pt;}
.y70{bottom:283.086667pt;}
.y63{bottom:284.560000pt;}
.y3b{bottom:290.721333pt;}
.y84{bottom:290.985333pt;}
.y9f{bottom:291.249333pt;}
.ya6{bottom:291.514667pt;}
.yb5{bottom:298.960000pt;}
.ya4{bottom:302.701333pt;}
.y4e{bottom:303.496000pt;}
.y1c{bottom:303.646667pt;}
.y89{bottom:303.912000pt;}
.yc1{bottom:305.385333pt;}
.y5d{bottom:305.649333pt;}
.y54{bottom:307.388000pt;}
.y3a{bottom:318.425333pt;}
.y44{bottom:319.785333pt;}
.y27{bottom:320.049333pt;}
.y8{bottom:325.757333pt;}
.yb4{bottom:325.908000pt;}
.y8f{bottom:331.917333pt;}
.ya5{bottom:332.560000pt;}
.yc0{bottom:335.886667pt;}
.y1b{bottom:337.625333pt;}
.y7f{bottom:339.892000pt;}
.y39{bottom:346.317333pt;}
.y5c{bottom:346.696000pt;}
.y26{bottom:346.960000pt;}
.yb{bottom:347.225333pt;}
.y9e{bottom:352.440000pt;}
.y2f{bottom:352.553333pt;}
.yb3{bottom:352.705333pt;}
.y7{bottom:356.712000pt;}
.y83{bottom:357.769333pt;}
.y88{bottom:359.773333pt;}
.y1a{bottom:364.573333pt;}
.y8e{bottom:365.782667pt;}
.ybf{bottom:366.425333pt;}
.yd{bottom:368.578667pt;}
.y25{bottom:373.757333pt;}
.y38{bottom:374.021333pt;}
.ya3{bottom:383.621333pt;}
.ya{bottom:387.514667pt;}
.y6{bottom:387.628000pt;}
.y7d{bottom:388.421333pt;}
.y19{bottom:391.369333pt;}
.y2e{bottom:392.844000pt;}
.y43{bottom:393.637333pt;}
.yb2{bottom:393.788000pt;}
.y8d{bottom:399.646667pt;}
.y4d{bottom:400.176000pt;}
.y6f{bottom:400.440000pt;}
.y24{bottom:400.705333pt;}
.y37{bottom:401.914667pt;}
.y53{bottom:407.886667pt;}
.yc{bottom:408.830667pt;}
.ybe{bottom:410.985333pt;}
.y9d{bottom:413.630667pt;}
.y87{bottom:415.634667pt;}
.y5{bottom:418.430667pt;}
.yb1{bottom:420.585333pt;}
.y82{bottom:424.440000pt;}
.y9{bottom:427.766667pt;}
.y5b{bottom:428.712000pt;}
.y36{bottom:429.769333pt;}
.y42{bottom:430.714667pt;}
.y8c{bottom:433.360000pt;}
.y18{bottom:434.040000pt;}
.y4c{bottom:434.305333pt;}
.y23{bottom:443.225333pt;}
.yb0{bottom:447.496000pt;}
.y6e{bottom:453.921333pt;}
.y35{bottom:457.512000pt;}
.y2d{bottom:460.044000pt;}
.y86{bottom:471.646667pt;}
.y9c{bottom:474.821333pt;}
.y6d{bottom:479.773333pt;}
.ybd{bottom:484.308000pt;}
.y91{bottom:486.953333pt;}
.yaf{bottom:488.428000pt;}
.y2{bottom:493.228000pt;}
.y81{bottom:507.892000pt;}
.y78{bottom:511.785333pt;}
.y7b{bottom:512.162667pt;}
.y76{bottom:519.760000pt;}
.y6c{bottom:521.498667pt;}
.y4{bottom:525.921333pt;}
.y17{bottom:528.717333pt;}
.y7c{bottom:530.721333pt;}
.y90{bottom:531.514667pt;}
.y7a{bottom:535.898667pt;}
.y9b{bottom:536.049333pt;}
.y77{bottom:545.234667pt;}
.y75{bottom:549.505333pt;}
.y79{bottom:559.634667pt;}
.h29{height:16.663281pt;}
.h25{height:29.531250pt;}
.he{height:37.613185pt;}
.hd{height:37.763437pt;}
.h28{height:41.193674pt;}
.h26{height:41.358229pt;}
.h5{height:42.300729pt;}
.h20{height:45.641771pt;}
.h8{height:48.101911pt;}
.h13{height:48.294062pt;}
.h21{height:49.236562pt;}
.h10{height:50.179063pt;}
.hf{height:53.114225pt;}
.h22{height:53.432500pt;}
.h1b{height:53.762019pt;}
.h7{height:54.158654pt;}
.hb{height:54.375000pt;}
.h1a{height:58.521635pt;}
.h11{height:60.455937pt;}
.h27{height:62.005641pt;}
.h15{height:66.449271pt;}
.h16{height:67.925535pt;}
.h19{height:68.775781pt;}
.ha{height:72.238618pt;}
.hc{height:72.527187pt;}
.h17{height:76.478365pt;}
.h12{height:78.211114pt;}
.h18{height:81.280104pt;}
.h1e{height:85.031196pt;}
.h23{height:93.284553pt;}
.h1f{height:93.460811pt;}
.h1c{height:94.646406pt;}
.h1d{height:101.817013pt;}
.h14{height:102.009393pt;}
.h9{height:114.777031pt;}
.h24{height:118.383335pt;}
.h6{height:135.974285pt;}
.h3{height:169.939177pt;}
.h2{height:595.237333pt;}
.h4{height:595.274667pt;}
.h0{height:595.275591pt;}
.h1{height:595.333333pt;}
.w1{width:1058.000000pt;}
.w2{width:1058.229333pt;}
.w3{width:1058.266667pt;}
.w0{width:1058.267717pt;}
.x0{left:0.000000pt;}
.x3c{left:28.384000pt;}
.x3f{left:51.477333pt;}
.x2{left:56.654667pt;}
.x30{left:62.816000pt;}
.x1c{left:64.252000pt;}
.x20{left:66.141333pt;}
.x3a{left:68.145333pt;}
.x49{left:71.320000pt;}
.x1e{left:75.590667pt;}
.x32{left:82.280000pt;}
.x27{left:91.729333pt;}
.x4b{left:94.525333pt;}
.x2b{left:96.150667pt;}
.x2c{left:97.588000pt;}
.x25{left:102.009333pt;}
.x37{left:104.012000pt;}
.x29{left:107.716000pt;}
.x2f{left:111.193333pt;}
.x28{left:115.464000pt;}
.x39{left:118.148000pt;}
.x6{left:121.588000pt;}
.xe{left:123.212000pt;}
.x31{left:125.480000pt;}
.x1{left:128.012000pt;}
.x51{left:129.336000pt;}
.xd{left:134.550667pt;}
.x4{left:138.936000pt;}
.x24{left:140.409333pt;}
.x5{left:141.732000pt;}
.x40{left:150.916000pt;}
.x1d{left:154.016000pt;}
.x7{left:171.325333pt;}
.x3e{left:181.190667pt;}
.x43{left:188.409333pt;}
.x4f{left:192.793333pt;}
.x2a{left:195.212000pt;}
.x1b{left:197.329333pt;}
.x3d{left:205.190667pt;}
.x33{left:206.550667pt;}
.x2d{left:209.612000pt;}
.x3{left:212.788000pt;}
.x18{left:214.790667pt;}
.x4d{left:226.280000pt;}
.x2e{left:229.870667pt;}
.x44{left:231.080000pt;}
.x26{left:246.652000pt;}
.x21{left:249.184000pt;}
.x4e{left:259.350667pt;}
.x45{left:294.652000pt;}
.x3b{left:301.606667pt;}
.x4c{left:310.677333pt;}
.x50{left:318.388000pt;}
.x52{left:332.938667pt;}
.x47{left:416.806667pt;}
.x22{left:420.397333pt;}
.x9{left:440.277333pt;}
.xa{left:448.932000pt;}
.x46{left:451.616000pt;}
.x11{left:462.122667pt;}
.x8{left:463.484000pt;}
.xf{left:492.397333pt;}
.x10{left:494.550667pt;}
.x53{left:546.141333pt;}
.x41{left:560.920000pt;}
.x23{left:572.145333pt;}
.x38{left:578.532000pt;}
.x1a{left:586.280000pt;}
.x42{left:595.616000pt;}
.x48{left:614.400000pt;}
.x34{left:628.950667pt;}
.x4a{left:633.070667pt;}
.x1f{left:652.006667pt;}
.x19{left:663.345333pt;}
.x35{left:669.202667pt;}
.x36{left:689.877333pt;}
.x14{left:758.929333pt;}
.x13{left:771.212000pt;}
.x17{left:780.284000pt;}
.xb{left:784.252000pt;}
.x15{left:787.350667pt;}
.x16{left:795.590667pt;}
.x12{left:799.748000pt;}
.xc{left:813.202667pt;}
}
